 /***************/
 /* GLOBAL STYLES AND CUSTOM VARIABLES */
 /**************/

 :root {

  --color-white: #fef0e6;
  --color-primary-white-transparent: rgba(254, 240, 230,0.45);
  --color-primary-light:#fdd2b3;
  --color-primary-light-transparent:rgba(253, 210, 179, 0.4);
  --color-primary-light-transparent-2:rgba(253, 210, 179, 0.25);
  --color-primary-medium: #f98633;
  --color-primary-dark: #F76800;
  --color-primary-dark-transparent: rgba(247, 104, 0, 0.2);
  --color-primary-dark-transparent-2: rgba(247, 104, 0, 0.55);
  --color-primary-dark-transparent-3: rgba(247, 104, 0, 0.65);
  --color-grey: #888888;
  --color-black: #190a00;
  --color-black-transparent: rgba(25, 10, 0, 0.25);
 
  --light-shadow: 0 5px 15px rgba(25, 10, 0, .1);
 
 }
 
 
 * {
  padding: 0;
  margin: 0;
  box-sizing: border-box;

  }
  
     ::selection { 
    background: var(--color-primary-dark-transparent); }
 
  html {
  font-size: 62.5%; /* global font-size reset to make fo make 1rem = 10px */
  scroll-behavior: smooth;
 }
 
 body {
  font-family: 'quicksand', sans-serif;
  background-color: var(--color-white);
  color: var(--color-black);
  line-height: 1;
  letter-spacing: 0.5px;
  font-weight: 400;
  min-height: 100vh;
 
 }
 
  /********************************/
  /* REUSABLE ELEMENTS STYLES */
  /*******************************/
 
  .link {
  text-decoration: none;
  color: inherit;
  cursor: pointer
  }
 
  .btn:active {
  box-shadow: none;
  transform: translateY(5px);
 
  }
 
  .btn--dark {
  background-color: var(--color-primary-dark);
  color: var(--color-white);
  /* box-shadow: -1px 4px 3px rgba(50, 50, 0, 0.5); */
  }
 
  .btn--light {
  background-color: var(--color-white);
  color: var(--color-primary-dark);
 
  }
 
  .btn,
  .btn:link,
  .btn:visited {
  border: none;
  display: inline-block;
  text-decoration: none;
  font-size: 2rem;
  font-weight: 600;
  padding: 1.6rem 3.2rem;
  border-radius: 0.9rem;
  transition: all 0.3s;
  cursor: pointer;
  }
 
  .btn--dark:hover, .btn--dark:active {
  background-color: var(--color-primary-medium);
  color: var(--color-white);
  }
 
 
 
  .btn--light:hover, .btn--light:active {
  background-color: var(--color-white);
  color: var(--color-primary-medium);
  }
 
 
  .heading-secondary {
  font-size: 4rem;
  padding: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 7rem;
  }
 
 
  /*******************************/
  /* BRUSH STROKE HEADINGS */
  /******************************/
 
  .highlight-container, .highlight {
  position: relative;
  }
 
  .highlight-container {
  display: inline-block;
  }
  .highlight-container:before, .highlight-container:after {
  content: " ";
  display: block;
  height: 98%;
  width: 108%;
  margin-left: -3px;
  margin-right: -3px;
  position: absolute;
  }
 
  .highlight-container-light:before {
  background: var(--color-primary-white-transparent);
  }
 
  .highlight-container-light:after {
  background: var(--color-primary-white-transparent);
  }
 
  .highlight-container-dark:before {
  background: var(--color-primary-dark-transparent);
  }
 
  .highlight-container-dark:after {
  background: var(--color-primary-dark-transparent-2 );
  }
 
  .highlight-container:before {
  transform: rotate(2deg);
  top: -1px;
  left: -1px;
  }
  .highlight-container:after {
  top: 3px;
  right: -2px;
  transform: rotate(-1deg);
  }
 
  .highlight-container .highlight {
  color: #333;
  z-index: 4;
  }
 
 /* this is used for the headings that use clip path to give them a box shadow */
  .title-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  filter: drop-shadow(-1px 6px 3px rgba(50, 50, 0, 0.5));
  }
 
  .title-wrap-about {
  filter: drop-shadow(-1px 6px 3px rgba(50, 50, 0, 0.5));
  }
 
  /*********************/
  /* HEADER STYLING */
  /********************/
 
 .header {
  background-color: var(--color-primary-light-transparent);
  height: auto;
 }
 
 .logo {
  height: 11rem;
  }
 
  /* hidden until mobile view kicks in */
 .logo-mobile {
  height: 10rem;
  visibility: hidden;
  display: none;
 
 }
 
 .main-nav-list {
  letter-spacing: 0.5px;
  font-size: 2.4rem;
  font-weight: 500;
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1.4rem;
 }
 
 .main-nav-link {
  width: 100%;
  padding: 1rem;
  color: inherit;
  transition: all .3s ease-in-out, box-shadow 1s ease-in-out;
 }
 
 .main-nav-link:hover {
  box-shadow: inset 20rem 0 0 0 var(--color-primary-dark);
  color: var(--color-primary-light);
  cursor: pointer;
 }
 
 
 /****** MOBILE HAMBURGER MENU *******/
 
 .btn-mobile-nav{
  display: none;
  border: none;
  background: none;
  cursor: pointer;
  }
 
  .icon-mobile-nav{
  height: 5.8rem;
  width: 5.8rem;
  color: var(--color-primary-dark);
  }
 
  .icon-mobile-nav[name="close-outline"]{
  display: none;
  }
 
  @media(max-width: 60em){
 
  html {
  font-size: 60%;
  }
 
 
  /**** hamburger nav ******/
 
  .btn-mobile-nav{
  position: relative;
  display: block;
  z-index: 20000;
  margin-left: auto;
 
  }
 
  .main-nav{
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--color-primary-dark-transparent);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  position: absolute;
  top: 0;
  right: 0;
  width: 38%;
  height: 50vh;
  transform: translateX(100%);
  transition: all 0.5s ease-in;
  animation: moveInRight 1s ease-out;
 
  /* make it inaccessible to keyboard and mouse */
  pointer-events: none;
 
  /* hide */
  opacity: 0;
  display: none;
  }
 
  /* CSS that gets added when open-nav is added as a class using javascript */
 
  .nav-open .main-nav {
  opacity: 1;
  pointer-events: auto;
  /* visibility: visible; */
  display: block;
  transform: translateX(0);
  z-index: 10000;
  animation: moveInRight .7s ease-out;
  }
 
  .main-nav-list:first-child {
  padding-top: 10rem;
  }
 
  .main-nav-list {
 
  flex-direction: column;
  gap: 4.8rem;
 
  }
 
  .main-nav-link:visited,
  .main-nav-link:link {
  font-size: 2.6rem;
  /* color: var(--color-white); */
  }
 
  .icon-mobile-nav {
  margin: 2rem 5rem;
  color: var(--color-black);
  }
 
  .nav-open .icon-mobile-nav[name="close-outline"]{
  display: block;
 
  }
 
  .nav-open .icon-mobile-nav[name="menu-outline"]{
  display: none;
  }
 
  .header {
  height: 10rem;
  }
 
  .logo-list-item {
  display: none;
  visibility: hidden;
  }
 
  .logo-mobile {
  position: absolute;
  left: 5%;
  visibility: visible;
  display: block;
  }
 
 
 }
 
 /***************************************/
  /* HERO IMAGE AND PARALLAX STYLES */
 /***************************************/
 
 .parallax-hero {
  position: relative;
  background-image: linear-gradient(to right bottom, rgb(251, 246, 233, 0.1), rgba(255, 119, 48, 0.1)), url("../img/parallax_hero.jpeg");
  min-height: 100vh;
  background-attachment: fixed;
  background-position: left;
  background-repeat: no-repeat;
  background-size: cover;
 }
 
 .hero-text-box {
  line-height: 1.1;
  width: 70%;
  background-color: var(--color-black-transparent);
  box-shadow: rgba(0, 0, 0, 0.3) 0px 22px 70px 4px;
  padding: 2rem 8rem;
  border-radius: 0.9rem;
  position: absolute;
  bottom: 10rem;
  left:14rem;
 }
 
 .hero-title {
  color: var(--color-white);
  font-size: 3.2rem;
  padding-bottom: 2rem;
 }
 
 .hero-description {
  color: var(--color-white);
  font-size: 2.4rem;
  padding-bottom: 2rem;
 }
 
 
  /*********************/
  /* ABOUT SECTION */
  /********************/
 
 .section-about {
  padding: 8rem 15rem 10rem 15rem;
  position: relative;
  clip-path: polygon(0 0, 100% 0, 90% 100%, 10% 100%);
  height: 105vh;
  background-color: var(--color-primary-medium);
  z-index: -10;
 }
 
 .about-container {
  display: flex;
  flex-direction: column;
 }
 
 .about-description {
  font-size: 1.8rem;
  line-height: 1.1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center ;
  width: 45%;
 }
 
 .about-title {
  background-color: var(--color-primary-light);
  display: flex;
  justify-content: center;
  width: 45%;
  margin-bottom: 3rem;
  clip-path: polygon(10% 0, 90% 0, 100% 100%, 0 100%);
 }
 
 .about-decription > p {
  margin-bottom: 3rem;
 }
 
 .about-sign-off-box {
  font-weight: bold;
  font-size: 2.2rem;
  margin-top: 3rem;;
  display: flex;
  align-items: center;
 }
 
 .about-photo {
  width: 20rem;
  border-radius: 50%;
  margin-right: 5rem;
  box-shadow: rgba(0, 0, 0, 0.4) 0px 30px 90px;
 }
 
 .about-showcase {
  width: auto;}
 
 .showcase-image {
  position: absolute;
  border-radius: 1rem;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1), 0 3px 6px rgba(0, 0, 0, 0.1);
 
 }
 
 .showcase-image-one {
 right: 15%;
 top: 20%;
 width: 20%;
 z-index: 2;
 }
 
 .showcase-image-two {
  right: 18%;
  top: 32%;
  width: 18%;
  z-index: 1;
  }
 
  .showcase-image-three {
  right: 31%;
  top: 55%;
  width: 20%;
  z-index:4;
  }
 
  .showcase-image-four {
  width: 15%;
  top: 25%;
  right: 35%;
  z-index: 3;
  }
 
  .showcase-image-five {
  right: 5%;
  top: 38%;
  width: 13%;
  z-index: -2;
  }
 
  .showcase-image-six {
  right: 7%;
  top: 58%;
  width: 13%;
  z-index: 3;
  }
 
 
  /****************************/
  /* FLIPPING CARDS SECTION */
  /******************************/
 
 .section-service-cards {
  padding: 10rem 12rem 10rem 12rem;
  background-color: var(--color-primary-light);
  height: 115vh;
  clip-path: polygon(10% 0, 90% 0, 100% 100%, 0 100%);
 
 }
 
 .service-card-container {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
 }
 
 
 .service-card {
  position: relative;
  background-color: var(--color-primary-light);
  font-size: 1.5rem;
  height: 52rem;
  width: 30%;
  perspective: 150rem;
  -moz-perspective: 150rem;
  text-align: center;
  }
 
  .service-card:not(:last-child) {
  margin-right: 6rem;
 
 }
 
 .service-card-side {
  background-color: var(--color-white);
  transition: all .9s ease;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  height: 55rem;
  width: 95%;
  backface-visibility: hidden;
  border-radius: 30px;
  overflow: hidden;
  box-shadow: 0 1.5rem 4rem rgba(--color-black, .15);
 }
 
 .service-card-image {
  width:100%;
  height: 26rem;
  background-size: cover;
  background-blend-mode: screen;
  clip-path: polygon(0 0, 100% 0, 100% 85%, 0 100%);
 }
 
 .service-card-image--1 {
  background-image: linear-gradient(to right bottom,
  rgba(253, 210, 179, 0.1),rgba(247, 104, 0, 0.7)), url(../img/wedding_events.jpg);
  background-position: right;
  }
 
 .service-card-image--2 {
  background-image: linear-gradient(to right bottom,
  rgba(253, 210, 179, 0.1),rgba(247, 104, 0, 0.7)), url(../img/portrait_card.jpeg);
  }
 
 .service-card-image--3 {
  background-image: linear-gradient(to right bottom,
  rgba(253, 210, 179, 0.1),rgba(247, 104, 0, 0.7)), url(../img/prints_card.jpeg);
  transform: scaleX(-1);
  }
 
 .card-title {
  text-transform: uppercase;
  color: var(--color-black);
  font-weight: 500;
  text-align: right;
  position: absolute;
  top: 12rem;
  right: 1rem;
  width: 60%;
  font-size: 2.4rem;
  line-height: 1.6 ;
 }
 
 .card-title-span {
  padding: 1rem 1.5rem;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  background-color: var(--color-primary-dark-transparent-2);
 }
 
 .card-title-span-prints {
  background-color: var(--color-primary-dark-transparent-3);
 }
 
 .service-card-features {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items:center;
  padding-top: 3rem;
  list-style: none;
 }
 
 .service-card-features li {
  padding: 1.5rem;
  width: 100%;
 }
 
 .service-card-features li:not(:last-child) {
  border-bottom: 1.5px solid var(--color-grey);
  width: 80%;
 }
 
 .service-card-side--back {
  transform: rotateY(180deg);
 }
 
 .service-card-side--back {
  background-image: linear-gradient(to right bottom, var(--color-primary-dark), var(--color-primary-light));
  background-size: cover;
 }
 
 .service-card:hover .service-card-side--front {
  transform: rotateY(-180deg);
 
  }
 .service-card:hover .service-card-side--back {
  transform: rotateY(0deg)
  }
 
  .services-btn {
  background-color: var(--color-primary-dark);
  color: var(--color-white);
  display: none;
  visibility: hidden;
  }
 
 /* BACK OF CARD */
 
  .service-card-price-info {
  color: #fff;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  }
 
  .service-card-price {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 4.8rem;
  margin-bottom: 5rem;
  }
 

 /*********************/
  /* MID PARALLAX */
 /********************/
 
 
 .parallax-mid-section {
  background-blend-mode: screen;
  background-image: linear-gradient(to right bottom, rgb(251, 246, 233, 0.1), rgba(255, 119, 48, 0.1)), url("../img/parallax_mid_section.jpeg");
  min-height: 90vh;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  }
 
 
  /*********************/
  /* MY WORK SECTION */
  /********************/
 
 
  .section-my-work {
  position: relative;
  height: 100vh;
  padding: 8rem 15rem 10rem 15rem;
  clip-path: polygon(0 0, 100% 0, 90% 100%, 10% 100%);
  background-color: var(--color-primary-medium);
  }
 
  .my-work-title {
  width: 35%;
  background-color: var(--color-primary-light);
  margin-bottom: 8rem;
  }
 
  .swiper {
 
  width: 95%;
  height: 68%;
 }
 
 .swiper-image {
  height: 40rem;
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  background-repeat: no-repeat;
  background-size: cover;
  
 }
 
 .swiper-image img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  
 }
 
 .swiper-image--1 {
  background-image: linear-gradient( rgb(251, 246, 233, 0.01), rgba(255, 119, 48, 0.4)), url("../img/swiper-9.jpg");
 }
 
 .swiper-image--2 {
  background-image: linear-gradient( rgb(251, 246, 233, 0.1), rgba(255, 119, 48, 0.3)), url("../img/swiper-1.jpg");
 }
 
 .swiper-image--3 {
  background-image: linear-gradient( rgb(251, 246, 233, 0.1), rgba(255, 119, 48, 0.3)), url("../img/swiper-2.jpg");
 }
 
 .swiper-image--4 {
  background-image: linear-gradient( rgb(251, 246, 233, 0.1), rgba(255, 119, 48, 0.3)), url("../img/swiper-3.jpg");
 }
 
 .swiper-image--5 {
  background-image: linear-gradient( rgb(251, 246, 233, 0.1), rgba(255, 119, 48, 0.3)), url("../img/swiper-4.jpg");
 }
 
 .swiper-image--6 {
  background-image: linear-gradient( rgb(251, 246, 233, 0.1), rgba(255, 119, 48, 0.3)), url("../img/swiper-5.jpg");
 }
 
 .swiper-image--7 {
  background-image: linear-gradient( rgb(251, 246, 233, 0.1), rgba(255, 119, 48, 0.3)), url("../img/ai_pumpkin_heads.jpeg");
 }
 
 .swiper-image--8 {
  background-image: linear-gradient( rgb(251, 246, 233, 0.1), rgba(255, 119, 48, 0.3)), url("../img/swiper-6.jpeg");
 }
 
 .swiper-image--9 {
  background-image: linear-gradient( rgb(251, 246, 233, 0.1), rgba(255, 119, 48, 0.3)), url("../img/swiper-7.jpg");
 }
 
 .swiper-image--10 {
  background-image: linear-gradient( rgb(251, 246, 233, 0.1), rgba(255, 119, 48, 0.1)), url("../img/swiper-8.jpeg");
 }
 
 .swiper-button-gallery {
  position: absolute;
  color: var(--color-black);
  height: 5.8rem;
  width: 5.8rem;
  cursor: pointer;
 }
 
 .swiper-button-gallery:hover {
  color: var(--color-primary-light);
 }
 
 .swiper-button-right-gallery {
  top:48%;
  right: 8%;
 }
 
 .swiper-button-left-gallery {
  top:48%;
  left: 8%;
  }
 
  .swiper-pagination-bullet-active {
  background-color: var(--color-primary-dark) !important;
 }
 
 
 .my-work-gallery-link {
  font-size: 2.4rem;
  padding-top: 7rem;
  display: flex;
  justify-content: center;
  align-items: center;
  }
 
 
 
  /*************************/
  /* TESTIMONIALS SECTION */
  /**************************/
 
 .section-testimonials {
  height: 100vh;
  background-color: var(--color-primary-light);
  clip-path: polygon(10% 0, 90% 0, 100% 100%, 0 100%);
  padding: 8rem 15rem 10rem 15rem;
 }
 
 
 .testimonial-image img {
  display: block;
  width: 55%;
  height: 94%;
  object-fit: cover;
  border-radius: 1rem;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1), 0 3px 6px rgba(0, 0, 0, 0.1);
 }
 
 
 .testimonial-image {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  text-align: center;
  background: var(--color-primary-light);
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -10;
 }
 
 .testimonial-text {
  padding-top: 3rem;
  font-size: 2rem;
  padding: 0rem 4rem 0rem 4rem;
  line-height: 1.2;
 }
 
 .testimonial-user {
  font-weight: 600;
  margin-top: 2rem;
 }
 
 /* css for quotation marks */
 
 .testimonial-text::before,.testimonial-text::after {
  position:absolute;
  content:"“";
  font-size:20rem;
  color:var(--color-primary-dark-transparent);
  font-family:sans-serif;
  line-height:1;
  z-index:1;
 }
 
 .testimonial-text::before {
  top:8%;
  left:5%;
 }
 
 .testimonial-text::after {
  top:5%;
  left:85%;
  transform: rotate(180deg);
 }
 
 .testimonial {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 50%;
  top:0%;
  margin: 3rem 0 8rem 0;
  width: 50%;
  height: 28rem;
  background-color: var(--color-white);
  border-radius: 1rem;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1), 0 3px 6px rgba(0, 0, 0, 0.1);
 }
 
 .swiper-button-testimonial {
  color: var(--color-primary-medium);
  height: 5rem;
  width: 5rem;
  cursor: pointer;
 }
 
 .swiper-button-testimonial:hover{
  color: var(--color-primary-dark);
 }
 
 .button-container {
  height: 30%;
  position: relative;
 }
 
 .swiper-button-right-testimonial {
  position: absolute;
  left: 65%;
  bottom: 120%;
  z-index: 100;
 }
 
 .swiper-button-left-testimonial {
  position: absolute;
  left: 58%;
  bottom: 120%;
  z-index: 100;
 }
 

 /*********************/
 /* FAQ SECTION */
 /********************/
 

 .section-faq {
  height: 100%;
  padding: 8rem 15rem 10rem 15rem;
  clip-path: polygon(0 0, 100% 0, 90% 100%, 10% 100%);
  background-color: var(--color-primary-medium);
 }
 
 .faq-container {
  font-size: 1.8rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
 }
 
 .faq {
  width: 80%;
  background-color: var(--color-primary-light);
  border-radius: 10px;
  margin: 2rem 0;
  padding: 3rem;
  position: relative;
  overflow: hidden;
  transition: 0.3s ease;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1), 0 3px 6px rgba(0, 0, 0, 0.1);
 }
 
 .faq.active {
  background-color: var(--color-white);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1), 0 3px 6px rgba(0, 0, 0, 0.1);
 }
 
 .faq-question {
  font-size: 2rem;
 }
 
 .faq-answer {
  font-size: 1.6rem;
  display: none;
  margin: 30px 0 0;
 }
 
 .faq.active .faq-answer {
  display: block;
 }
 
 .faq-toggle {
  background-color: transparent;
  border: 0;
  border-radius: 50%;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1rem;
  padding: 0;
  position: absolute;
  top: 24px;
  right: 40px;
  height: 3rem;
  width: 3rem;
 }
 
 .faq-toggle:focus {
  outline: 0;
 }
 
 .faq-toggle .faq-icon[name="close-circle-outline"]{
  display: none;
 }
 
 .faq.active .faq-toggle .faq-icon[name="close-circle-outline"] {
 
  display: block;
 }
 
 
 .faq.active .faq-toggle .faq-icon[name="chevron-down-circle-outline"] {
  display: none;
 }
 
 .faq-icon {
  width: 100%;
 }
 
  /*********************/
  /* CONTACT SECTION */
  /********************/
 
  .section-contact {
  height: 100%;
  background-color: var(--color-primary-light);
  clip-path: polygon(10% 0, 90% 0, 100% 100%, 0 100%);
  padding: 8rem 15rem 8rem 15rem;
  }
 
  .contact-map {
  width: 450px;
  height: 350px;
  border-radius: 1rem;
  }
 
  .contact-section-container {
  display: flex;
  flex-direction: column;
  justify-content: center
  }
 
  .contact-intro {
  line-height: 1.3;
  font-size: 1.8rem;
  text-align: center;
  padding: 0 5rem;
  margin-bottom: 4rem;
  }
 
  .calendly-link {
  font-weight: bold;
  text-decoration:underline;
  }
 
  .contact-container {
  padding: 3rem 4rem 0 4rem;
  display: flex;
  justify-content: space-evenly;
  }
 
 .contact-form {
  height: 35rem;
   min-width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  border: medium none;
   padding: 0;
 }
 
 .contact-form input, .contact-message {
  font-weight: 500;
  padding: 0.7rem;
  border: none;
  font-size: 2rem;
  width: 45rem;
  color: var(--color-black);
  font-family: inherit;
  background-color: var(--color-primary-dark-transparent);
  border-radius: 1rem;
 }
 
  .contact-form input {
  margin-bottom: 2rem;
  height: 3rem;
  }
 
 
  .contact-message {
  height: 12rem;
  margin-bottom: 3rem;;
  }
 
  .contact-button {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  }
 
  .contact-submit {
  width: 40%;
  height: 5rem;
  }
 
  .contact-form input:focus, .contact-message:focus {
  background-color: var(--color-primary-light-transparent);
  outline: none !important;
  border:1px solid #f98633;
  box-shadow: 0 0 10px #F76800;
 }
 
 .contact-shop-hours {
  padding: 0 5rem;
  margin-top: 5rem;
 }
 
  /*********************/
  /* FOOTER */
  /********************/
 
 
 .footer {
  font-size: 1.6rem;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 18vh;
  width: 100%;
  background-color: var(--color-primary-medium);
  padding-bottom: 1.5rem;
 }
 
 .contact-wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
 }
 
 .social-anchor:not(:last-child) {
  margin-right: 2rem;
 }
 
 .social-icons a:hover {
  cursor: pointer;
 }
 
 .footer-address {
  margin: 0 12rem;
  font-size: 1.8rem;
  line-height: 1.4;
 }
 
 .footer-info {
  font-size: 2rem;
 }
 
 .footer-copyright {
  margin-bottom: 1rem;
 }
 
 ion-icon {
  font-size: 44px;
  color: var(--color-black);
  transition: all 0.5s;
 }
 
 ion-icon:hover {
  cursor: pointer;
  color: var(--color-primary-light);
  transform: scale(1.2);
 }
 
 
  /*********************/
  /* MEDIA QUERIES */
  /********************/
 

  @media(max-width: 85em) {
 
  html {
  font-size: 60%;}
 
  .about-container {
  flex-direction: column;
  }
 
  .card-title {
  font-size: 2.1rem;
  }
 
  .service-card:not(:last-child) {
  margin-right: 2rem;
  }
 
  .section-service-cards {
  padding: 10rem 10rem 8rem 10rem;
  }
 
  .testimonial-text {
  font-size: 2rem;
  }
 
  .contact-form input, .contact-message {
  width: 36rem;
  }
 
  .contact-map {
  width: 338px;
  height: 263px;
  }
  }
 
 
  @media(max-width: 71em) {
 
  .about-decription {
  font-size: 1.8rem;
  }
 
  .showcase-image-three {
  top: 49%;
  }
 
  .showcase-image-six {
  right: 9%;
  top: 50%;
  }
 
  .about-sign-off-box {
  font-size: 2rem;
  }
 
  .about-photo {
  width: 16rem
  }
 
  .section-service-cards {
  height: 100%;
  }
 
  .service-card-container {
  flex-direction: column;
  }
 
  .service-card-side {
  height: 58rem;
  }
 
  .service-card {
  height: 60rem;
  width: 60%;
  }
 
  .service-card:not(:last-child) {
  margin-right: 0;
  margin-bottom: 5rem;
  }
 
  .card-title {
  font-size: 2.8rem;
  }
 
  .service-card:hover .service-card-side--front {
  transform: rotateY(0deg);
 
  }
  .service-card:hover .service-card-side--back {
  transform: rotateY(180deg)
  }
 
  .services-btn {
  display: block;
  visibility: visible;
  margin: 2rem;
  }
 
  .testimonial-text {
  font-size: 1.8rem;
  }
 
  .testimonial-text::after {
  top:20%;
  left:80%;
  }
 
  .swiper-button-right-testimonial {
  margin-left: 2rem;
  }
 
  .section-faq {
  padding: 8rem 8rem 10rem 8rem;
  }
 
  .heading-secondary {
  margin-bottom: 4rem;
  }
 
  .contact-container {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  }
 
  .section-contact {
  height: 100%;
  }
 
  .contact-form input, .contact-message {
  width: 41rem;
  }
 
  .contact-map {
  margin-bottom: 4rem;
  width: 390px;
  height: 290px;
  }
 
  .contact-shop-hours {
  margin-bottom: 0;
  }
 
  ion-icon {
  font-size: 36px;
  }
 
  .social-anchor:not(:last-child) {
  margin-right: 1rem;
  }
 
  .footer-address {
  margin: 0 3rem;
  font-size: 1.8rem;
  }
 
  }
 
  @media(max-width: 65em) {
 
 
  .section-about {
  height: 100%;
  }
 
  .about-container {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 10rem;
  }
 
  .section-about {
  padding: 8rem 8rem 6rem 8rem;
  }
 
  .about-description {
  width: 100%;
  }
 
  .about-sign-off-box {
  margin-top: 4rem;
  justify-content: center;
  align-items: center;
  }
 
  .about-name {
  width: 60%;
  }
 
  .about-showcase {
  margin-top: 3rem;
  height: 32rem;
  }
 
  .showcase-image {
  position: relative;
 
  }
 
  .showcase-image-one, .showcase-image-two,
  .showcase-image-three, .showcase-image-four,
  .showcase-image-five, .showcase-image-six {
  position: absolute;
  }
 
  .showcase-image-one {
  /* celebration */
  left: 54%;
  top: 78%;
  width: 26%;
  z-index: 3;
 
  }
 
  .showcase-image-two {
  /* family portrait */
  left: 34%;
  top: 68%;
  width: 22%;
  z-index: 1;
  }
 
  .showcase-image-three {
  /* lady with camera */
  left: 32%;
  top: 58%;
  width: 26%;
  z-index: 2;
  }
 
  .showcase-image-four {
  /* wedding couple */
  left: 56%;
  top: 60%;
  width: 22%;
  z-index: 0;
  }
 
  .showcase-image-five {
  /* father and son */
  left: 15%;
  top: 68%;
  width: 21%;
  z-index: 0;
  }
 
  .showcase-image-six {
  /* dogtrait */
  left:72%;
  top: 68%;
  width: 14%;
  z-index: 4;
  }
 
  .service-card-side {
  height: 58rem;
  }
 
  .service-card {
  height: 60rem;
  width: 65%;
  }
 
  .section-testimonials {
  padding: 8rem 10rem 5rem 10rem;
  }
 
  .heading-secondary {
  font-size: 4rem;
  }
 
  .section-faq {
  padding: 6rem 2rem 6rem 2rem;
  }
 
  .section-contact{
  padding: 8rem 9rem 8rem 9rem;
  }
 
  .contact-intro {
  padding: 0;
  }
 
  }
 
 
  @media(max-width: 50em) {
 
  html {
  font-size: 55%;
  }
 
 .hero-text-box {
  width: 80%;
 }
 
  .hero-title {
  font-size: 2.8rem;
  }
 
  .hero-description {
  font-size: 2.2rem;
  }
 
  .about-description {
  width: 100%;
  }
 
  .about-showcase {
  visibility: hidden;
  display: none;
  }
 
  .service-card {
  width: 75%;
  }
 
  .card-title {
 
  font-size: 2.5rem;
  }
 
  .service-card-features {
  font-size: 1.6rem;
  }
 
  .section-testimonials {
  height: 80vh;
  }
 
  .testimonial-image img {
  visibility: hidden;
  display: none;
  }
 
  .testimonial {
  left: 0;
  width: 100%;
  }
 
 
  .testimonial-text {
  font-size: 2rem;
  }
 
  .testimonial-text::after {
  top:5%;
  left:78%;
  }
 
  .swiper-button-right-testimonial {
  left: 46%;
  bottom: 110%;
  }
 
  .swiper-button-left-testimonial {
  left: 36%;
  bottom: 110%;
  }
 
  .faq-header {
  text-align: center;
 
  }
 
  .faq-question {
  font-size:1.8rem;
  margin-right: 5px;;
  }
 
  .footer {
  padding-top: 2rem;
  height: 100%;
  flex-direction: column;
  }
 
  .contact-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  }
 
  .footer-social-icons {
  margin-bottom: 2rem;
  }
 
  .footer-address {
  margin-bottom: 2rem;
  }

  .footer-address:hover {
    cursor: pointer;
  }
 
  .footer-info {
  display: flex;
  justify-content: center;
  }
 
  .footer-copyright {
  margin-right: 2rem;
  }
 
  }
 
 
  @media(max-width: 42em) {
 
 
  html {
  font-size: 50%;
  }
 
  body {
  overflow-x: hidden;
  }
 
  .icon-mobile-nav{
  margin: 3rem 4rem;
  height: 4.8rem;
  width: 4.8rem;
  }
 
  .main-nav-link:visited,
  .main-nav-link:link {
  font-size: 2.2rem;
 
  }
 
  .main-nav {
  height: 42vh;
  width: 45%;
  }
 
  .parallax-hero {
  height: 50vh;
  background-attachment: local;
  }
 
  .hero-text-box {
  bottom: 5rem;
  left:4.5rem;
  }
 
  .heading-secondary {
  width: 100%;
  font-size: 4rem ;
  text-align: center;
  }
 
  .section-service-cards {
  padding: 4rem 5rem 5rem 5rem
  }
 
  .service-card {
  width: 85%;
  }
 
  .service-card-side {
  width: auto;
  }
 
  .section-my-work {
  height: 80vh;
  padding: 6rem 7rem 5rem 7rem;
  }
 
  .swiper-button-next-gallery, .swiper-button-prev-gallery {
  visibility: hidden;
  display: none;
  }
 
  .section-testimonials {
  height: 70vh;
  padding: 6rem 5rem 5rem 5rem;
  }
 
  .testimonial {
  height: 24rem;
  }
 
  .testimonial-text {
  font-size: 1.8rem;
  }
 
  .swiper-button-right-testimonial {
  left: 48%;
  }
 
  .swiper-button-left-testimonial {
  left: 36%;
  }
 
  .faq-header {
  font-size: 3.5rem;
  }
 
  .faq-question {
 font-size: 1.6rem;
 
  }
  .faq {
  width: 60%;
  }
 
  .faq-toggle {
  right: 8px;
  }
 
  .contact-intro {
  margin-bottom: 2%;
  }
 
  .contact-map {
  width: 293px;
  height: 218px;
  }
 
  .contact-form input, .contact-message {
  width: 30rem;
  }
 
  .contact-submit {
  padding: 0;
  }
 
 .footer-info {
  flex-direction: column;
  align-items: center ;
  justify-content: center;
 }
 }
 

  /*********************/
  /* GALLERY PAGE */
  /********************/
 
  .parallax-gallery-hero {
  position: relative;
  background-image: linear-gradient(to right bottom, rgb(251, 246, 233, 0.1), rgba(255, 119, 48, 0.1)), url("../img/gallery-parallax-hero.jpeg");
  min-height: 100vh;
  background-attachment: fixed;
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  }
 
  .hero-text-box-gallery {
  top: 70%;
  }
 
  .section-gallery {
  background-color: var(--color-primary-light);
  clip-path: polygon(0 0, 100% 0, 90% 100%, 10% 100%);
  padding: 8rem 15rem 10rem 15rem;
 
  }
 
  .light-gallery {
 
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin-bottom: 6rem;
  }
 
  .gallery-item {
  width: auto;
  height: 36rem;
  padding: 2rem;
  }
 
  .gallery-item-resized-1 {
  height: 30rem;
  }
 
  .gallery-item-resized-2 {
  height: 22rem;
  }
 
  @media(max-width: 50em) {
 
  .hero-text-box-gallery {
  width: 90%;
  left: 5%;
  }
 
  .section-gallery {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  padding: 8rem 2rem 10rem 2rem;
 
  }
 
  .gallery-item {
  height: 38rem;
  }
 
  .gallery-item-resized-1 {
  height: 28rem;
  }
 
  .gallery-item-resized-2 {
  height: 19rem;
  }
 
  }
 
 
  /*********************/
  /* ANIMATIONS */
  /********************/
 
  @keyframes moveInRight {
  0% {
  opacity: 0;
  transform: translateX(10rem);
  }
  80% {
  transform: translateX(1rem);
  }
  100% {
  opacity: 1;
  transform: translateX(0);
  }
  }
 

 
 
 
 